Subject: Re: [PATCHv3 1/2] config: add '--names-only' option to list only variable names

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Aug 2015 18:39:07 -0700

SZEDER Gábor <[email-masked]> writes:

>>
>> s/becase/because/;
>
> OK.
> ...
>> I agree with Peff that "--names-only" has a subtle difference with
>> an existing and well known subcommand option and it would be a bit
>> irritating to remember which options is for which command.
>
> OK.
> ...

The topic is now in 'next'; I think I've locally fixed it up for
these when I originally queued them a few days ago, so if there are
any remaining issues, please throw incremental polishing patches.

Thanks.